Subject: remove

From: Pete Sykes <[email-masked]>
Date: Tue, 29 Nov 94 09:06:20 GMT

Sorry to post this to the list but several times over the last year
I've posted to confctrl-request with a remove request and nothing happens

Please remove "[email-masked]" from the list. 

Note this is a common problem in mail lists - maybe conf control should
take on board such mundane issues such as the difficulty of using automatic
mailers after a change of address. When the research funding went I left
HW university and I'm just an entry in an alias file there now. If the 
mailer doesn't accept remove requests for address other than my own and my
new address is not on the list - I can't remove myself. It's been almost 
a year now since I asked to be removed  I keep on getting mail (Not a lot just 
1 or 2 a month with big gaps)  All very nice and it is good and interesting
work but not relevant to me now.  Please can someone edit  the list files.

Ta

Pete Sykes